@charset "shift_jis";
/* CSS Document */
/****************************************

//共用

****************************************/
html,body {
  width: 100%;
  font-family: "Meiryo","Hiragino Kaku Gothic ProN","MS PGothic",sans-serif;
  color: #333333;
  font-size: 13px;
  line-height: 1.6;
  word-break: break-all;
  word-wrap: break-word;
  position: relative;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%
}
select,button,
input[type="button"],
input[type="text"],
input[type="submit"] {
  color: #333333;
}
a {
  color: #333333;
  text-decoration: none;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
video {
  max-width: 100%;
}
.inner {
  width: 100%;
  max-width: 1170px;
  padding: 0 5px;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.label_line_green,
.label_line_medical,
.label_line_dental,
.label_noline {
  line-height: 1.2;
  font-weight: bold;
  padding-left: 5px;
  border-left: 3px solid #8baa1a;
}
.label_line_green_catsearch,
.snb_cont .label_line_green {
  line-height: 140%;
  font-weight: bold;
  padding: 2px 0 0 5px;
  border-left: 8px solid #8baa1a;
}
.label_line_medical {
  border-left: 3px solid #ff4242;
}
.label_line_dental {
  border-left: 3px solid #0f76d6;
}
.label_noline {
  padding-left: 8px;
  border-left: none;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.disnone {
  display: none;
}
.pc_new_line {
  display: block;
}
.sp_refine_wrap,
.sp_refine_detail_wrap {
  display: none;
}
.fc_price {
  color: #b10003;
}
.fc_success {
  color: #008a00;
}
.fc_error {
  color: #b10003;
}

#responsive {
  display: none;
  float: right;
}
@media screen and (max-width:767px) {
  html,body {
    height: 100%;
    min-width: 320px;
    font-size: 12px;
  }
  .inner {
    padding: 0;
  }
  .sp_new_line {
    display: block;
  }
  .disnone {
    display: block;
  }
  .sp_disnone {
    display: none;
  }
  .pc_new_line {
    display: inline;
  }
  
  #responsive {
    float:left;
  }
  .sp_refine_wrap,
  .sp_refine_detail_wrap {
    display: block;
  }
  .sp_centering {
    text-align: center;
  }
}


/***** header *****/
header .nb_wrap {
  margin: 8px auto;
  position: relative;
}
header .nb_wrap .lnb_wrap {
  width: 77%;
  float: left;
}
header .nb_wrap h1,
header .nb_wrap .lnb {
  display: inline-block;
  vertical-align: bottom;
}
header .nb_wrap h1 {
  width: 265px;
  padding: 7px 20px 7px 0;
}
header .nb_wrap h1 a {
  display: block;
}
header .nb_wrap .gnb {
  padding: 7px 0;
}
header .nb_wrap ul.gnb .gnb_order {
  padding-left: 25%;
}
header .nb_wrap ul.gnb .gnb_serch {
  display: none;
}
@media screen and (max-width:767px) {
  header .nb_wrap {
    padding-bottom: 20px;
  }
  header .nb_wrap .lnb_wrap {
    width: 51%;
    float: left;
  }
  header .nb_wrap h1 {
    width: 165px;
    padding: 7px 0;
  }
}

/* local navi */
header .nb_wrap ul.lnb_sp {
  display: none;
}
header .nb_wrap ul.lnb {
  width: 525px;
  position: relative;
}
header .nb_wrap ul.lnb .lnb_list {
  float: left;
  padding: 7px 0;
}
header .nb_wrap ul.lnb .lnb_list.lnb_magazine {
  border-right: none;
}
header .nb_wrap ul.lnb .lnb_list>a {
  display: block;
  padding: 0 28px 0 0;
  margin-right: 12px;
  background: url(../images/ico01_pc.png) no-repeat 100% -360px;
  border-right: solid 1px #eeeeee;
}

@media screen and (max-width:767px) {
  header .nb_wrap ul.lnb {
    display: none;
  }
  header .nb_wrap ul.lnb_sp {
    display: block;
    width: 100%;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    text-align: center;
  }
  header .nb_wrap ul.lnb_sp li {
    display: inline-block;
    padding: 0 5px;
    font-size: 11px;
    line-height: 1.1;
    border-right: 1px solid #eeeeee;
  }
  header .nb_wrap ul.lnb_sp li:last-child {
    border-right: none;
  }
}

/* local navi ドロップダウンメニュー */
header .nb_wrap ul.lnb .lnb_child_wrap {
  width: auto;
  font-size: 15px;
  position: absolute;
  top: 31px;
  padding: 20px;
  border: 1px solid #a6aab0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  box-shadow:0px 0px 6px 0px #cccccc;
  -moz-box-shadow:0px 0px 6px 0px #cccccc;
  -webkit-box-shadow:0px 0px 6px 0px #cccccc;
  background-color: #ffffff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /*z-index: 2;*/
  /* bxSliderがfadeモードだと，jquery.bxslider.jsで定義されたslideZIndexの初期値50が適用されてしまうため， */
  /* ドロップダウンメニューのz-indexは50を超える必要がある */
  z-index: 100;
}
header .nb_wrap ul.lnb .lnb_child_wrap:before {
  content: " ";
  width: 25px;
  height: 18px;
  position: absolute;
  top: -16px;
  background: url(../images/ico01_pc.png) no-repeat -65px -109px;
}
header .nb_wrap ul.lnb .lnb_category .lnb_child_wrap:before {
  left: 77px;
}
header .nb_wrap ul.lnb .lnb_ranking .lnb_child_wrap:before {
  left: 103px;
}
header .nb_wrap ul.lnb .lnb_newbook .lnb_child_wrap:before {
  left: 129px;
}
header .nb_wrap ul.lnb .lnb_magazine .lnb_child_wrap:before {
  left: 25px;
}

header .nb_wrap ul.lnb .lnb_child_wrap .lnb_second_label {
  font-size: 16px;
  margin-bottom: 12px;
}
header .nb_wrap ul.lnb .lnb_child_wrap .lnb_second.lnb_second_medical {
  margin-bottom: 12px;
}
header .nb_wrap ul.lnb .lnb_child_wrap .lnb_second .lnb_second_list {
  width: 180px;
  padding: 0 0 0 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
header .nb_wrap ul.lnb .lnb_child_wrap li a {
  display: block;
  padding: 7px 0;
  line-height: 1.2;
}
header .nb_wrap ul.lnb .lnb_child_wrap li a:hover {
  font-weight: bold;
  color: #8baa1a;
}

/* local navi ドロップダウン ２カラム */
header .nb_wrap ul.lnb .lnb_2column_wrap {
  padding: 0;
  display: table;
  width: 135%;
  max-width: 680px;
}
header .nb_wrap ul.lnb .lnb_2column_wrap.lnb_second_2column {
  width: auto;
}
header .nb_wrap ul.lnb .lnb_2column_left,
header .nb_wrap ul.lnb .lnb_2column_right {
  display: table-cell;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
header .nb_wrap ul.lnb .lnb_2column_left {
  width: 215px;
  padding: 20px 15px 20px 20px;
}
header .nb_wrap ul.lnb .lnb_2column_wrap:not(.lnb_second_2column) .lnb_2column_left li a {
  background: url(../images/ico01_menu_arrow_off.png) no-repeat 100% center;
  padding: 7px 20px 7px 0;
}
header .nb_wrap ul.lnb .lnb_2column_wrap:not(.lnb_second_2column) .lnb_2column_left li a:hover {
  background: url(../images/ico01_menu_arrow_on.png) no-repeat 100% center;
}
header .nb_wrap ul.lnb .lnb_2column_wrap:not(.lnb_second_2column) .lnb_2column_left li.lnb_current a {
  font-weight: bold;
  color: #8baa1a;
  background: url(../images/ico01_menu_arrow_on.png) no-repeat 100% center;
}

header .nb_wrap ul.lnb .lnb_2column_right {
  width: 500px;
  padding: 20px;
  border-left: 1px solid #f1f1f1;
}
header .nb_wrap ul.lnb .lnb_second_2column .lnb_2column_right {
  width: 215px;
  padding: 20px 15px 20px 20px;
}
header .nb_wrap ul.lnb .lnb_2column_right .lnb_third_label {
  color: #8baa1a;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
header .nb_wrap ul.lnb .lnb_2column_right .lnb_third_list {
  overflow: hidden;
}
header .nb_wrap ul.lnb .lnb_2column_right .lnb_third li {
/*
  float: left;
  width: 200px;
*/
  margin-right: 10px;
  display: block;
  vertical-align: top;
  width: 190px;
  font-size: 14px;
}
header .nb_wrap ul.lnb .lnb_2column_right .lnb_third li.multicolumn {
  display: inline-block;
}
header .nb_wrap ul.lnb .lnb_2column_right .lnb_third li a {
  padding: 5px 0;
}
header .nb_wrap ul.lnb .lnb_2column_wrap .lnb_child_label_newbook {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
header .nb_wrap ul.lnb .lnb_child_wrap {
  display: none;
}


/* Global navi */
header .nb_wrap ul.gnb {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 5px;
  width: 290px;
}
header .nb_wrap ul.gnb li {
  float: left;
  width: 25%;
  font-size: 11px;
  line-height: 1;
  text-align: center;
  display: block;
}
header .nb_wrap ul.gnb li a {
  display: block;
  padding: 30px 0 0;
  background: url(../images/ico01_pc.png) no-repeat 18px 0;
  border-right: solid 1px #eeeeee;
}
header .nb_wrap ul.gnb li.gnb_order a {
  background-position: 18px -55px;
}
header .nb_wrap ul.gnb li.gnb_mypage a {
  background-position: 18px -110px;
}
header .nb_wrap ul.gnb li.gnb_cart a {
  background-position: 18px -165px;
  border-right: none;
}
@media screen and (max-width:767px) {
  header .nb_wrap ul.gnb {
    overflow: hidden;
    position: static;
    float: right;
    width: 49%;
    max-width: 190px;
    padding: 0;
  }
  header .nb_wrap ul.gnb li a {
    background: url(../images/ico01_sp.png) no-repeat center top;
    background-size: 100px;
    border-right: solid 1px #eeeeee;
    padding: 35px 0 0;
    font-size: 6px;
  }
  header .nb_wrap ul.gnb li.gnb_order a {
    background-position: center -55px;
  }
  header .nb_wrap ul.gnb li.gnb_mypage a {
    background-position: center -110px;
  }
  header .nb_wrap ul.gnb li.gnb_cart a {
    background-position: center -165px;
    border-right: none;
  }
}

/* search */
header .search_wrap {
  width: 100%;
  padding: 8px 0;
  background-color: #f5f5f5;
}
header .search_wrap #search {
  width: 65%;
  margin: 0 auto;
  position: relative;
  border: 3px solid #8baa1a;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 0 50px 0 110px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
header .search_wrap #search .search_select,
header .search_wrap #search .search_input,
header .search_wrap #search .search_btn {
  border: 0;
  height: 35px;
  outline: 0;
  box-shadow: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
header .search_wrap #search .search_select {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 13px;
  padding-left: 5px;
  padding-right: 20px;
  border-right: 1px solid #f5f5f5;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none transparent;
  text-overflow: '';
  background: #ffffff url(../images/ico01_pc.png) no-repeat 100% -325px;
}
header .search_wrap #search .search_select::-ms-expand {
  display: none;
}
header .search_wrap #search .search_input {
  width: 100%;
  text-indent: 13px;
  font-size: 16px;
}
header .search_wrap #search .search_btn {
  width: 51px;
  position: absolute;
  right: 0;
  top: 0;
  color: transparent;
  background: #8baa1a url(../images/ico01_pc.png) no-repeat -50px -155px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  header .search_wrap #search {
    width: 94%;
    padding: 0 45px 0 100px;
  }
  header .search_wrap #search .search_select {
    background: #ffffff url(../images/ico01_sp.png) no-repeat 100% -278px;
    background-size: 130px;
  }
  header .search_wrap #search .search_input {
    text-indent: 5px;
  }
  header .search_wrap #search .search_btn {
    width: 45px;
    background: #8baa1a url(../images/ico01_sp.png) no-repeat 12px -283px;
    background-size: 130px;
  }
}


/***** main *****/
.container {
  overflow: hidden;
  padding-top: 15px;
}
.container>.main_cont {
  float: left;
  width: 100%;
}
.container .main_cont .main_section {
  margin-left: 210px;
  overflow: hidden;
}
.container .main_cont .main_section h2 {
  font-size: 16px;
  margin-bottom: 15px;
}
.link_green_arrow {
  margin-right: 10px;
  position: absolute;
  top: 0;
  right: 0;
}
.link_green_arrow a {
  padding-left: 13px;
  background: url(../images/ico01_pc.png) no-repeat 0 -255px;
}
.link_green_arrow a:hover {
  text-decoration: underline;
}

/*スライダー*/
.main_section .book_list a {
  display: block;
}
.main_section .book_list a:hover .book_list_title {
  text-decoration: underline;
}
.main_section .book_list a:hover img {
  opacity: 0.7; 
  background-color: #ffffff;
}
.main_section .book_list .book_list_img {
  margin-bottom: 10px;
  display: inline-block;
  position: relative;
}
.main_section .sales_ranking_slider .book_list_img {
  padding-top: 30px;
}
.main_section .book_list.book_list_ranking1 .book_list_img:after,
.main_section .book_list.book_list_ranking2 .book_list_img:after,
.main_section .book_list.book_list_ranking3 .book_list_img:after {
  content: " ";
  width: 32px;
  height: 25px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -16px;
}
.main_section .book_list.book_list_ranking1 .book_list_img:after {
  background: url(../images/ico_ranking.png) no-repeat 0 0;
  background-size: auto 100%;
}
.main_section .book_list.book_list_ranking2 .book_list_img:after {
  background: url(../images/ico_ranking.png) no-repeat -40px 0;
  background-size: auto 100%;
}
.main_section .book_list.book_list_ranking3 .book_list_img:after {
  background: url(../images/ico_ranking.png) no-repeat -80px 0;
  background-size: auto 100%;
}
.main_section .book_list .book_list_img img {
  border: 1px solid #eeeeee;
  width: auto;
  height: 130px;
}
.main_section .book_list .book_list_title {
  color: #003f91;
  font-size: 13px;
  line-height: 1.3;
}
.main_section .book_list .book_list_publisher {
  color: #555656;
  font-size: 11px;
  line-height: 1.3;
}
.main_section .book_list .book_list_price {
  color: #b10003;
  font-size: 12px;
  line-height: 1.3;
}
.main_cont1 .bx-wrapper .bx-controls-direction a {
  margin-top: 55px;
}


/* パンクズ */
.main_section .main_cont0 .main_cont0_breadcrumb,
.main_section .main_details_cont0 .main_cont0_breadcrumb {
  overflow: hidden;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.main_section .main_cont0 .main_cont0_breadcrumb li,
.main_section .main_details_cont0 .main_cont0_breadcrumb li {
  float: left;
  margin-left: 3px;
  font-size: 12px;
}
.main_section .main_cont0 .main_cont0_breadcrumb li:first-child,
.main_section .main_details_cont0 .main_cont0_breadcrumb li:first-child {
  margin-left: 0;
}
.main_section .main_cont0 .main_cont0_breadcrumb li.breadcrumb_current,
.main_section .main_details_cont0 .main_cont0_breadcrumb li.breadcrumb_current {
  font-weight: bold;
}
.main_section .main_cont0 .main_cont0_breadcrumb li a,
.main_section .main_details_cont0 .main_cont0_breadcrumb li a {
  font-size: 12px;
  color: inherit;
}
.main_section .main_cont0 .main_cont0_breadcrumb li a:hover {
  text-decoration: underline;
}
.main_section .main_details_cont0 .main_cont0_breadcrumb li a:hover {
  text-decoration: underline;
}


/* コンテンツ リスト navi */
.main_section .contents_list_nav {
  display: table;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 2px solid #f4f4f4;
}
.main_section .contents_list_nav_result,
.main_section .contents_list_nav_sort {
  display: table-cell;
  vertical-align: middle;
}
.main_section .contents_list_nav_result {
  /*width: 58%;*/
  width: 45%;
}
.main_section .contents_list_nav_sort {
  width: 42%;
  overflow: hidden;
}
.main_section .contents_list_nav_sp_sort {
  display: none;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner {
  overflow: hidden;
  float: right;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_label,
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_select,
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_btn {
  display: table-cell;
  vertical-align: middle;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_select {
  position: relative;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_select:before {
  content: " ";
  width: 6px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 7px;
  margin-top: -6px;
  background: url(../images/ico_pc_sort.png) no-repeat 0 -50px;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_select select {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 0 20px 0 10px;
  background-size: contain;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none transparent;
  text-overflow: '';
  background: url(../images/bg_sort_select.png) repeat-x 0 0;
  border: 1px solid #b6b7b7;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_select select::-ms-expand {
  display: none;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_btn {
  overflow: hidden;
  padding-left: 10px;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_btn li {
  float: left;
  width: 17px;
  height: 17px;
  background: url(../images/ico_pc_sort.png) no-repeat 0 0;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_btn li a {
  display: block;
  width: 17px;
  height: 17px;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_btn li:last-child {
  background: url(../images/ico_pc_sort.png) no-repeat -25px 0;
  margin-left: 8px;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_btn li.search_sort_btn_current {
  background: url(../images/ico_pc_sort.png) no-repeat 0 -20px;
}
.main_section .contents_list_nav_sort .contents_list_nav_sort_inner .search_sort_btn li.search_sort_btn_current:last-child {
  background: url(../images/ico_pc_sort.png) no-repeat -25px -20px;
}


/* コンテンツ リスト */
.main_section .contents_list_wrap a:hover .contents_list_title,
.main_section .contents_list_grid_wrap a:hover .contents_list_title {
  text-decoration: underline;
}
.main_section .contents_list_wrap a:hover img,
.main_section .contents_list_grid_wrap a:hover img {
  opacity: 0.7; 
  background-color: #ffffff;
}
.main_section .contents_list_wrap a:hover .contents_list_badge,
.main_section .contents_list_grid_wrap a:hover .contents_list_badge {
  opacity: 0.7; 
}
.main_section .contents_list .contents_list_img {
  margin-bottom: 10px;
  display: inline-block;
  position: relative;
}
.main_section .contents_list .contents_list_img img {
  border: 1px solid #eeeeee;
  width: auto;
  height: 130px;
}

.main_section .contents_list .contents_list_detail {
  font-size: 12px;
  line-height: 1.4;
}
.main_section .contents_list .contents_list_detail .contents_list_badge {
  display: inline-block;
  color: #ffffff;
  line-height: 1;
  padding: 2px 6px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 3px;
}
.main_section .contents_list .contents_list_detail .contents_list_badge.contents_list_badge_on_sale{
  background-color: #0e910e;
}
.main_section .contents_list .contents_list_detail .contents_list_badge.contents_list_badge_on_new{
  background-color: #ff69b4;
}
.main_section .contents_list .contents_list_detail .contents_list_badge.contents_list_badge_on_upcoming{
  background-color: #ffa500;
}
.main_section .contents_list .contents_list_detail .contents_list_badge.contents_list_badge_sold_out{
  background-color: #676767;
}
.main_section .contents_list .contents_list_detail .contents_list_badge.contents_list_badge_few{
  background-color: #d01818;
}
.main_section .contents_list .contents_list_detail .contents_list_badge.contents_list_badge_on_demand{
  background-color: #22b3db;
}
.main_section .contents_list .contents_list_detail .contents_list_title {
  color: #003f91;
  line-height: 1.3;
}
.main_section .contents_list .contents_list_detail .contents_list_title span {
  font-size: 14px;
  /*display: block;*/
}
.main_section .contents_list .contents_list_detail .contents_list_publisher {
  color: #555656;
  font-size: 11px;
  line-height: 1.3;
}
.main_section .contents_list .contents_list_detail .contents_list_price span.list_price {
  color: #b10003;
}

.main_section .contents_list_wrap .contents_list {
  padding: 15px 0;
  border-bottom: 2px dashed #f4f4f4;
}
.main_section .contents_list_wrap .contents_list:last-child {
  border-bottom: none;
  margin-bottom: 15px;
}
.main_section .contents_list_wrap .contents_list a {
  display: table;
  width: 100%;
}
.main_section .contents_list_wrap .contents_list a .contents_list_img, 
.main_section .contents_list_wrap .contents_list a .contents_list_detail {
  display: table-cell;
  vertical-align: top;
}
.main_section .contents_list_wrap .contents_list a .contents_list_img {
  width: 115px;
}

/* グリッドのみ */
.main_section .contents_list_grid_wrap {
  overflow: hidden;
  padding-top: 20px;
}
.main_section .contents_list_grid_wrap .contents_list {
  display: inline-block;
  vertical-align: top;
  width: 30%;
  margin-right: 3.7%;
  margin-bottom: 30px;
}
.main_section .contents_list_grid_wrap .contents_list a {
  display: block;
}
.main_section .contents_list_grid_wrap .contents_list:nth-child(3n) {
  margin-right: 0;
}


/* pagenation */
.main_section .contents_pagenation {
  background-color: #f1f1f1;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 70px;
}
.main_section .contents_pagenation a {
  display: inline-block;
  border: 1px solid #dbdcdd;
  background-color: #ffffff;
  /*width: 25px;*/
  width: 35px;
  padding: 5px 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.main_section .contents_pagenation a.pagenation_current {
  border: none;
  background-color: inherit;
  font-weight: bold;
}
.main_section .contents_pagenation a:hover {
  font-weight: bold;
}
.main_section .contents_pagenation a.pagenation_prev,
.main_section .contents_pagenation a.pagenation_next {
  width: 100px;
}
.main_section .contents_pagenation a.pagenation_disable {
  color: #dbdcdd;
}
.main_section .contents_pagenation a.pagenation_disable:hover {
  font-weight: normal;
}

.main_section .main_news dt,
.main_section .main_news dd {
  padding: 10px 0;
}
.main_section .main_news dt {
  float: left;
}
.main_section .main_news dd {
/*
  padding-left: 150px;
*/
  border-bottom: 1px dashed #eeeeee;
/*
  text-decoration: underline;
*/
}
.main_section .main_news dd.has_date {
  padding-left: 150px;
}
.main_section .main_news dd a:hover {
  text-decoration: underline;
}
@media screen and (max-width:767px) {
  .container {
    padding-top: 0;
  }
  .container>.main_cont {
    float: none;
  }
  .container .main_cont .main_section {
    margin-left: 0;
  }
  .container .main_cont .main_section h2 {
    margin: 10px;
    font-size: 12px;
  }
  .link_green_arrow a {
    padding-left: 13px;
    background: url(../images/ico01_sp.png) no-repeat -120px -331px;
    background-size: 130px;
    display: block;
    line-height: 1;
  }
  .link_green_arrow a:hover {
    text-decoration: none;
  }
  
  .main_section .main_cont0 .main_cont0_breadcrumb {
    padding: 10px 0;
    margin: 0 10px;
    border-bottom: 0;
  }
  .container .main_cont .main_section .main_cont0 .main_cont0_title {
    font-size: 16px;
    margin: 0 10px 10px;
  }
  
  
  /* コンテンツリスト navi  */
  .main_section .contents_list_nav {
    display: table;
    width: 100%;
    padding: 0 10px 10px;
    border-bottom: 1px solid #f4f4f4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .main_section .contents_list_nav_result {
    width: 58%;
  }
  .main_section .contents_list_nav .contents_list_nav_sort {
    display: none;
  }
  .main_section .contents_list_nav .contents_list_nav_sp_sort {
    display: table-cell;
    vertical-align: middle;
    float: right;
    color: #003f91;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
  }
  
  
  /* コンテンツリスト */
  .main_section .contents_list_grid_wrap {
    padding: 0;
  }
  .main_section .contents_list_grid_wrap .contents_list {
    width: 100%;
    display: block;
    margin: 0;
    padding: 15px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .main_section .contents_list_wrap .contents_list,
  .main_section .contents_list_grid_wrap .contents_list {
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid #f4f4f4;
  }
  .main_section .contents_list_wrap .contents_list:last-child,
  .main_section .contents_list_grid_wrap .contents_list:last-child {
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 0;
  }
  .main_section .contents_list_wrap .contents_list a,
  .main_section .contents_list_grid_wrap .contents_list a {
    position: relative;
  }
  .main_section .contents_list_wrap .contents_list a:after,
  .main_section .contents_list_grid_wrap .contents_list a:after {
    content: " ";
    width: 15px;
    height: 25px;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -12.5px;
    background: url(../images/ico01_sp.png) no-repeat -66px -327px;
    background-size: 130px;
  }
  
  .main_section .contents_list_grid_wrap .contents_list a .contents_list_img,
  .main_section .contents_list_grid_wrap .contents_list a .contents_list_detail {
    display: table-cell;
    vertical-align: top;
  }
  .main_section .contents_list_wrap .contents_list .contents_list_price .list_release,
  .main_section .contents_list_grid_wrap .contents_list .contents_list_price .list_release {
    font-size: 11px;
    color: #999999;
  }
  .main_section .contents_list a:hover p {
    text-decoration: none;
  }
  .main_section .contents_list  img {
    opacity: 1; 
  }
  .main_section .contents_list_wrap .contents_list a .contents_list_img,
  .main_section .book_list a .book_list_img,
  .main_section .contents_list_grid_wrap .contents_list a .contents_list_img {
    margin-bottom: 5px;
    padding-right: 10px;
    width: 80px;
    text-align: center;
  }
  .main_section .book_list_sp_slider  a .book_list_img {
    padding-right: 0;
    width: auto;
  }
  .main_section .contents_list_wrap .contents_list a .contents_list_img img,
  .main_section .book_list a .book_list_img img,
  .main_section .contents_list .contents_list_img img {
    height: 85px;
    margin-bottom: 5px;
  }
  .main_section .contents_list .contents_list_detail {
    padding-right: 20px;
  }
  .main_section .contents_list .contents_list_detail .contents_list_badge {
    font-size: 11px;
  }
  .main_section .contents_list .contents_list_detail .contents_list_title {
    font-size: 11px;
  }
  .main_section .contents_list .contents_list_detail .contents_list_title span {
    font-size: 13px;
  }
  
  
  /* pagenation */
  .main_section .contents_pagenation a,
  .main_section .contents_pagenation>span {
    display: none;
  }
  .main_section .contents_pagenation {
    background-color: inherit;
    padding: 15px 0;
    margin-bottom: 20px;
  }
  .main_section .contents_pagenation a.pagenation_prev,
  .main_section .contents_pagenation a.pagenation_next {
    display: inline-block;
    width: 75px;
    padding: 10px 0;
    margin: 0 10px;
    background: url(../images/bg_sp_pagenation.png) repeat-x;
    background-size: contain;
  }
  
  
  /* SP用絞り込み画面 */
  .sp_refine_wrap,
  .sp_refine_detail_wrap {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: -100%;
    background-color: #ffffff;
    overflow-y:auto;
  }
  .sp_refine_detail_wrap {
    right: -200%;
  }
  .sp_refine_detail_wrap_detailonly {
    right: -100%;
  }
  .sp_refine_wrap .sp_refine_back,
  .sp_refine_detail_wrap .sp_refine_detail_back {
    padding: 10px 0 10px 25px;
    color: #003f91;
    font-weight: bold;
    font-size: 14px;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #f4f4f4;
  }
  .sp_refine_wrap .sp_refine_back:after,
  .sp_refine_detail_wrap .sp_refine_detail_back:after {
    content: " ";
    width: 6px;
    height: 12px;
    display: block;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -6px;
    background: url(../images/ico_pc_sort.png) no-repeat right -29px;
    background-size: 25px;
  }
  .sp_refine_wrap ul {
    margin-bottom: 30px;
  }
  .sp_refine_wrap ul li {
    border-bottom: 1px solid #f4f4f4;
    padding: 16px 30px 16px 10px;
    position: relative;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
  }
  .sp_refine_wrap ul li:after {
    content: " ";
    width: 15px;
    height: 25px;
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -12.5px;
    background: url(../images/ico01_sp.png) no-repeat -43px -327px;
    background-size: 130px;
  }
  .sp_refine_wrap ul li span {
    display: block;
    font-weight: normal;
    font-size: 11px;
    color: #8baa1a;
  }
  .sp_refine_wrap .sp_refine_reset {
    width: 45%;
    margin: 0 auto;
    text-align: center;
    /*padding: 10px 0;*/
    background-color: #e9ebee;
    border: 1px solid #8d9096;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
  }
  .sp_refine_wrap .sp_refine_reset a {
    padding: 10px 0;
    display: block;
  }
  .sp_refine_detail_wrap p {
    font-size: 20px;
    font-weight: bold;
    padding: 0 10px;
    margin: 10px 0 5px;
  }
  .sp_refine_detail_wrap ul {
    border-top: 1px solid #f4f4f4;
    /*margin: 0 10px;*/
    margin: 0 10px 10px;
  }
  .sp_refine_detail_wrap ul li {
    border: 1px solid #f4f4f4;
    border-top: none;
    /*position: relative;*/
  }
/*
  .sp_refine_detail_wrap ul li:after {
    content: " ";
    width: 15px;
    height: 15px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -8.5px;
    border: 1px solid #cccccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
  }
  .sp_refine_detail_wrap ul li.sp_refine_detail_current:before {
    content: " ";
    width: 9px;
    height: 9px;
    position: absolute;
    top: 50%;
    right: 14px;
    margin-top: -4.5px;
    background-color: #8baa1a;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
  }
*/
  .sp_refine_detail_wrap ul li a {
    display: block;
    padding: 16px 15px;
    position: relative;
  }
  .sp_refine_detail_wrap ul li a:after {
    content: " ";
    width: 15px;
    height: 15px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -8.5px;
    border: 1px solid #cccccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
  }
  .sp_refine_detail_wrap ul li.sp_refine_detail_current a:before {
    content: " ";
    width: 9px;
    height: 9px;
    position: absolute;
    top: 50%;
    right: 14px;
    margin-top: -4.5px;
    background-color: #8baa1a;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
  }
  .sp_refine_detail_wrap #sp_snb_catsearch_clone ul li.snb_label span {
    padding-left:0;
  }
  .sp_refine_detail_wrap #sp_snb_catsearch_clone ul li.snb_list a {
    padding-left:23px;
  }
  
  
  /* SP用スライダー */
  .main_section .book_list_sp_slider {
    width: 100%;
    height: auto;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden ;
    padding: 0 10px 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
  }
  .main_section .book_list_sp_slider::-webkit-scrollbar {
    display: none;
  }
  .main_section .book_list_sp_slider .book_list {
    margin-right: 10px;
    width: 26%;
    display: inline-block;
    vertical-align: top;
    white-space: normal;
  }
  .main_section .book_list_sp_slider .book_list:last-child {
    margin-right: 0;
  }
  .main_section .book_list_sp_slider .book_list  p {
    text-decoration: none;
  }
  .main_section .book_list_sp_slider .book_list  img {
    opacity: 1; 
  }
  .main_section .book_list_sp_slider .book_list a .book_list_img {
    margin-bottom: 0;
  }
  .main_section .book_list_sp_slider .book_list a .book_list_img img {
    height: 85px;
    margin-bottom: 0;
  }
  .main_section .book_list_sp_slider .book_list .book_list_title {
    font-size: 12px;
    line-height: 1.4;
  }
  .main_section .sales_ranking_slider .book_list_img {
    padding-top: 23px;
  }
  .main_section .book_list.book_list_ranking1 .book_list_img:after,
  .main_section .book_list.book_list_ranking2 .book_list_img:after,
  .main_section .book_list.book_list_ranking3 .book_list_img:after {
    content: " ";
    width: 24px;
    height: 18px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -12px;
  }
  .main_section .book_list.book_list_ranking1 .book_list_img:after {
    background: url(../images/ico_ranking.png) no-repeat 0 0;
    background-size: auto 100%;
  }
  .main_section .book_list.book_list_ranking2 .book_list_img:after {
    background: url(../images/ico_ranking.png) no-repeat -28px 0;
    background-size: auto 100%;
  }
  .main_section .book_list.book_list_ranking3 .book_list_img:after {
    background: url(../images/ico_ranking.png) no-repeat -56px 0;
    background-size: auto 100%;
  }
  
  
  .main_section .main_news {
    margin: 0;
    padding: 0 10px;
  }
  .main_section .main_news dt {
    float: none;
    border-bottom: 0;
    padding-bottom: 0;
  }
  .main_section .main_news dd {
    padding-left: 0;
    padding-top: 5px;
  }
  .main_section .main_news dd.has_date {
    padding-left: 0;
  }
  .main_section .main_news dd a:hover {
    text-decoration: underline;
  }
}


/***** side navi *****/
.container .snb_cont {
  width: 180px;
  float: left;
  margin-left: -100%;
}
.container .snb_cont h2 {
  font-weight: bold;
  font-size: 15px;
  padding-left: 5px;
  margin-top: 10px;
}
.container .snb_cont .snb_section {
  margin-top: 10px;
  border-top: 1px solid #f4f4f4;
  padding-top: 10px;
}
.container .snb_cont .snb_section .snb_label {
  margin: 0 10px 5px;
  font-size: 15px;
}
.container .snb_cont .snb_section .snb_label02 {
  margin: 10px 10px 5px 10px;
  
}
.container .snb_cont .snb_section .snb_label span {
  display: inline-block;
  line-height: 1.1;
}
.container .snb_cont .snb_section .snb_medical {
  margin-bottom: 15px;
  border-bottom: 1px solid #f4f4f4;
}
.container .snb_cont .snb_section .snb .snb_list a {
  display: block;
  padding: 5px 5px 5px 20px;
  font-size: 14px;
  line-height: 1.3;
}
.container .snb_cont .snb_section .snb .snb_list a span {
  font-size: 12px;
  color: #858585;
}
.container .snb_cont .snb_section .snb .snb_current a {
  font-weight: bold;
  color: #8baa1a;
}
.container .snb_cont .snb_section .snb .snb_label a:hover,
.container .snb_cont .snb_section .snb .snb_list a:hover {
  font-weight: bold;
  color: #8baa1a;
}
.container .snb_cont .snb_list_more,
.container .snb_cont .snb_list_more_close {
  overflow: hidden;
  margin: 5px 0 25px;
}
.container .snb_list_more_close {
  display: none;
}
.container .snb_cont .snb_list_more a,
.container .snb_cont .snb_list_more_close a {
  float: right;
  padding-left: 15px;
  position: relative;
}
.container .snb_cont .snb_list_more a:after,
.container .snb_cont .snb_list_more_close a:after {
  width: 9px;
  height: 9px;
  content: " ";
  position: absolute;
  top: 50%;
  margin-top: -5px;
  left: 0;
  background: url(../images/ico01_pc.png) no-repeat 0 -275px;
}
.container .snb_cont .snb_section .snb_list_more_close a:after {
  background: url(../images/ico01_pc.png) no-repeat 0 -290px;
}

.container .snb_cont .snb_bnr {
  margin-top: 20px;
}
.container .snb_cont .snb_bnr li {
  width: 100%;
  margin-bottom: 10px;
  text-align: center;
  display: table;
}
.container .snb_cont .snb_bnr li a {
  display: block;
}
.container .snb_cont .snb_bnr li a:hover {
  opacity: 0.7;
  background-color: #FFFFFF;
}
.container .snb_cont .snb_bnr li a img {
  width: 100%;
}



/***** footer *****/
footer {
  background-color: #f5f5f5;
  padding: 20px 0 10px;
  margin-top: 30px;
}
footer .inner {
  position: relative;
}
footer .page_top {
  position: absolute;
  width: 120px;
  height: 30px;
  right: 5px;
  top: -50px;
  text-indent: -9999px;
  background: url(../images/ico01_pc.png) no-repeat 0 -220px;
  cursor: pointer;
}
footer .footer_nav_wrap {
  overflow: hidden;
  margin: 0 auto 10px;
}
footer .footer_nav_wrap .footer_nav {
  float: left;
  vertical-align: top;
  width: 16.66666%;
}
footer .footer_nav_wrap .footer_nav h3 {
  font-weight: bold;
  margin-bottom: 5px;
}
footer .footer_nav_wrap .footer_nav li a {
  display: block;
  font-size: 11px;
  padding: 3px 10px 3px 0;
}
footer .footer_nav_wrap .footer_nav li a:hover {
  text-decoration: underline;
}
footer .footer_copy {
  text-align: right;
  font-size: 11px;
}
footer .acscnt {
  width: 1px;
  height: 1px;
  vertical-align: initial;
}
@media screen and (max-width:767px) {
  footer {
    background-color: #ffffff;
    padding: 0 0 10px;
    margin: 0;
  }
  footer .page_top {
    width: 100%;
    position: static;
    margin: 5px auto 10px;
    background: url(../images/ico01_sp.png) no-repeat center -375px;
    background-size: 130px;
  }
  footer .footer_nav_wrap .footer_nav,
  footer .footer_nav_wrap .footer_nav.footer_nav06 a:hover {
    float: none;
    width: 100%;
  }
  footer .footer_nav_wrap .footer_nav01 {
    border-top: 1px solid #e8e8e8;
  }
  footer .footer_nav_wrap .footer_nav h3 {
    padding: 16px 30px 16px 10px;
    margin: 0;
    border-bottom: 1px solid #e8e8e8;
    background-color: #f5f5f5;
    position: relative;
  }
  footer .footer_nav_wrap .footer_nav h3:after {
    content: " ";
    width: 25px;
    height: 15px;
    display: block;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -7.5px;
    background: url(../images/ico01_sp.png) no-repeat 5px -331px;
    background-size: 130px;
  }
  footer .footer_nav_wrap .footer_nav h3.footer_nav_on:after {
    content: " ";
    width: 25px;
    height: 15px;
    display: block;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -7.5px;
    background: url(../images/ico01_sp.png) no-repeat -17px -332px; 
    background-size: 130px;
  }
  footer .footer_nav_wrap .footer_nav ul li a {
    padding: 16px 30px 16px 22px;
    margin: 0;
    font-size: inherit;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
  }
  
  footer .footer_nav_wrap .footer_nav li a:hover {
    text-decoration: none;
  }
  footer .footer_copy {
    text-align: center;
  }
  footer .footer_nav_wrap .footer_nav ul li a:after {
    content: " ";
    width: 15px;
    height: 25px;
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -12.5px;
    background: url(../images/ico01_sp.png) no-repeat -43px -327px;
    background-size: 130px;
}
  
  
  
}